import React from 'react';
export default function MonitorHeartFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M80-510v-290h800v290H659l-79-157h-40L400-388l-61-122zm0 350v-290h221l79 158h40l140-280 61 122h259v290z" })));
}
